## mate-settings-daemon 1.12.1

=== debian/changelog ===
mate-settings-daemon (1.12.1-2build1) xenial; urgency=medium

  * Rebuild to work around duplicated builds caused by LP #1560889.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Mar 2016 09:59:02 +0000

mate-settings-daemon (1.12.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0000_xcursor_theme_and_size_to_xsettings.patch.
      Add cursor theme and size to xsettings. (LP:#1544814).

  [ Mike Gabriel ]
  * debian/patches:
    + Add patch header to 0000_xcursor_theme_and_size_to_xsettings.patch.
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Enable all hardening flags.
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Mar 2016 12:30:07 +0100

mate-settings-daemon (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12), libmate-desktop-dev (>= 1.12),
      libmatekbd-dev (>= 1.12) and libmatemixer-dev (>= 1.12).
    + Drop obsolete B-D: libmatepolkit-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Dec 2015 14:19:18 +0100
