=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mate-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autotools-dev,
                debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk-dev,
                libdbus-glib-1-dev,
@@ -15,10 +16,9 @@
                libfontconfig1-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.9.4),
-               libmatekbd-dev (>= 1.7.0),
-               libmatemixer-dev (>= 1.9.0),
-               libmatepolkit-dev,
+               libmate-desktop-dev (>= 1.12),
+               libmatekbd-dev (>= 1.12),
+               libmatemixer-dev (>= 1.12),
                libnotify-dev,
                libnss3-dev,
                libpolkit-agent-1-dev,
@@ -32,14 +32,16 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                x11proto-kb-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
 
 Package: mate-settings-daemon
 Architecture: any
-Depends: mate-desktop-common (>= 1.9.4),
+Depends: mate-desktop-common (>= 1.12),
          mate-polkit | policykit-1-gnome,
          mate-settings-daemon-common (= ${source:Version}),
          x11-xserver-utils,
