=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-settings-daemon/ \
    snapshot/mate-settings-daemon-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
