## mate-settings-daemon 1.14.0

=== debian/changelog ===
mate-settings-daemon (1.14.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: libmate-desktop-dev (>= 1.14)
    + Versioned B-D: libmatekbd-dev (>= 1.14)
    + Versioned B-D: libmatemixer-dev (>= 1.14)
    + Versioned B-D: mate-common (>= 1.14)
    + B-D: libcanberra-gtk3-dev
    + B-D: libgtk-3-dev
    + Versioned D (mate-settings-daemon): mate-desktop-common (>= 1.14).
  * debian/rules:
    + MateConf dropped upstream.
    + Add --with-gtk=3.0
  * debian/patches:
    + Drop 0000_xcursor_theme_and_size_to_xsettings.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 May 2016 10:24:26 +0200
