=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libcanberra-gtk-dev,
+               libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libfontconfig1-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.12),
-               libmatekbd-dev (>= 1.12),
-               libmatemixer-dev (>= 1.12),
+               libgtk-3-dev,
+               libmate-desktop-dev (>= 1.14),
+               libmatekbd-dev (>= 1.14),
+               libmatemixer-dev (>= 1.14),
                libnotify-dev,
                libnss3-dev,
                libpolkit-agent-1-dev,
@@ -32,16 +32,16 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                x11proto-kb-dev,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
 
 Package: mate-settings-daemon
 Architecture: any
-Depends: mate-desktop-common (>= 1.12),
+Depends: mate-desktop-common (>= 1.14),
          mate-polkit | policykit-1-gnome,
          mate-settings-daemon-common (= ${source:Version}),
          x11-xserver-utils,
