=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 override_dh_install:
 	rm -rf debian/tmp/usr/lib/*/mate-settings-daemon/*.la
-	rm -rf debian/tmp/usr/share/MateConf/gsettings/*.convert
 	dh_install --fail-missing
 
 override_dh_auto_configure:
@@ -22,7 +21,7 @@
 		--libexecdir=/usr/bin \
 		--disable-static \
 		--enable-pulse \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_makeshlibs:
