=== debian/control ===
--- 
+++ 
@@ -121,30 +121,3 @@
  This package contains the development files for building
  mate-settings-daemon plugins.
 
-Package: mate-settings-daemon-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-settings-daemon (= ${binary:Version}),
-         ${misc:Depends},
-Description: daemon handling the MATE session settings (debugging symbols)
- This package contains the daemon which is responsible for setting the
- various parameters of a MATE session and the applications that run
- under it. It handles the following kinds of settings:
- .
-  * Keyboard: layout, accessibility options, shortcuts, media keys
-  * Clipboard management
-  * Theming: background, icons, GTK+ applications
-  * Cleanup of unused files
-  * Mouse: cursors, speed, accessibility options
-  * Startup of other daemons: screensaver, sound daemon
-  * Typing break
- .
- It also sets various application settings through X resources and
- freedesktop.org XSETTINGS.
- .
- This package contains debugging symbols for the mate-settings-daemon
- package.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
