## mate-settings-daemon 1.15.1

=== debian/changelog ===
mate-settings-daemon (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100
