## mate-settings-daemon 1.16.2

=== debian/changelog ===
mate-settings-daemon (1.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 28 Apr 2017 10:25:46 +0200

mate-settings-daemon (1.16.0-2) unstable; urgency=medium

  * debian/control:
    + Don't alternatively allow policykit-1-gnome as polkit authagent provider,
      enforce using MATE's polkit authentication agent.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Jan 2017 18:25:50 +0100

mate-settings-daemon (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (Closes: #837635).

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support developent releases.

  [ Mike Gabriel ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Oct 2016 17:17:39 +0200
