=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -12,15 +10,15 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libcanberra-gtk-dev,
+               libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libfontconfig1-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.15),
-               libmatekbd-dev (>= 1.15),
-               libmatemixer-dev (>= 1.15),
+               libgtk-3-dev,
+               libmate-desktop-dev (>= 1.16),
+               libmatekbd-dev (>= 1.16),
+               libmatemixer-dev (>= 1.16),
                libnotify-dev,
                libnss3-dev,
                libpolkit-agent-1-dev,
@@ -34,15 +32,17 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                x11proto-kb-dev,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
 
 Package: mate-settings-daemon
 Architecture: any
-Depends: mate-desktop-common (>= 1.15),
-         mate-polkit | policykit-1-gnome,
+Depends: mate-desktop-common (>= 1.16),
+         mate-polkit,
          mate-settings-daemon-common (= ${source:Version}),
          x11-xserver-utils,
          ${misc:Depends},
@@ -121,30 +121,3 @@
  This package contains the development files for building
  mate-settings-daemon plugins.
 
-Package: mate-settings-daemon-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-settings-daemon (= ${binary:Version}),
-         ${misc:Depends},
-Description: daemon handling the MATE session settings (debugging symbols)
- This package contains the daemon which is responsible for setting the
- various parameters of a MATE session and the applications that run
- under it. It handles the following kinds of settings:
- .
-  * Keyboard: layout, accessibility options, shortcuts, media keys
-  * Clipboard management
-  * Theming: background, icons, GTK+ applications
-  * Cleanup of unused files
-  * Mouse: cursors, speed, accessibility options
-  * Startup of other daemons: screensaver, sound daemon
-  * Typing break
- .
- It also sets various application settings through X resources and
- freedesktop.org XSETTINGS.
- .
- This package contains debugging symbols for the mate-settings-daemon
- package.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
