=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                libfontconfig1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.16),
-               libmatekbd-dev (>= 1.16),
-               libmatemixer-dev (>= 1.16),
+               libmate-desktop-dev (>= 1.17),
+               libmatekbd-dev (>= 1.17),
+               libmatemixer-dev (>= 1.17),
                libnotify-dev,
                libnss3-dev,
                libpolkit-agent-1-dev,
@@ -32,7 +32,7 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
                x11proto-kb-dev,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
@@ -41,7 +41,7 @@
 
 Package: mate-settings-daemon
 Architecture: any
-Depends: mate-desktop-common (>= 1.16),
+Depends: mate-desktop-common (>= 1.17),
          mate-polkit,
          mate-settings-daemon-common (= ${source:Version}),
          x11-xserver-utils,
