=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,7 @@
 		--disable-silent-rules \
 		--libexecdir=/usr/bin \
 		--disable-static \
-		--enable-pulse \
-		--with-gtk=3.0
+		--enable-pulse
 
 override_dh_makeshlibs:
