## mate-settings-daemon 1.17.1

=== debian/changelog ===
mate-settings-daemon (1.17.1-0~ubuntu2) zesty; urgency=medium

  * No-change rebuild against libnspr4

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 24 Feb 2017 11:13:16 +0000

mate-settings-daemon (1.17.1-0~ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 20 Jan 2017 09:42:34 +0000
