## mate-settings-daemon 1.18.1

=== debian/changelog ===
mate-settings-daemon (1.18.1-2ubuntu1) artful; urgency=medium

  * debian/patches:
    + Add 1002_fix-randr-applet-dying-on-restart.patch. Complete the fix started
      in 1001_request_keyboard_event_from_global_keybindings.diff. (LP: #1724569)
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 18 Oct 2017 13:55:11 +0100

mate-settings-daemon (1.18.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1001_request_keyboard_event_from_global_keybindings.diff. This
      allows mate-settings-daemon to honor global keybindings whenever a
      different application has keybindings that seem conflicting, but are
      usually not.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Aug 2017 14:04:11 -0400

mate-settings-daemon (1.18.1-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/patches: Add 1000_global_menu_support.diff (LP: #1675956)
  * add patch headers

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 16:24:05 +0200
