=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mate-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <martin.wimpress@ubuntu.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -16,9 +16,9 @@
                libfontconfig1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.17),
-               libmatekbd-dev (>= 1.17),
-               libmatemixer-dev (>= 1.17),
+               libmate-desktop-dev (>= 1.18),
+               libmatekbd-dev (>= 1.18),
+               libmatemixer-dev (>= 1.18),
                libnotify-dev,
                libnss3-dev,
                libpolkit-agent-1-dev,
@@ -30,18 +30,17 @@
                libxi-dev,
                libxklavier-dev,
                libxrandr-dev,
-               libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
 
 Package: mate-settings-daemon
 Architecture: any
-Depends: mate-desktop-common (>= 1.17),
+Depends: mate-desktop-common (>= 1.18),
          mate-polkit,
          mate-settings-daemon-common (= ${source:Version}),
          x11-xserver-utils,
