## mate-settings-daemon 1.18.2

=== debian/changelog ===
mate-settings-daemon (1.18.2-1+sonya) sonya; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 24 Oct 2017 16:25:45 +0300

mate-settings-daemon (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:05 +0300

mate-settings-daemon (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 19 Jan 2017 11:59:29 +0300

mate-settings-daemon (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 18:41:34 +0300
