=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mate-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <martin.wimpress@ubuntu.com>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autotools-dev,
-               debhelper (>= 10.3~),
+               debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -33,10 +33,10 @@
                libxt-dev,
                mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 4.1.1
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-settings-daemon
 Architecture: any
@@ -120,3 +120,30 @@
  This package contains the development files for building
  mate-settings-daemon plugins.
 
+Package: mate-settings-daemon-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-settings-daemon (= ${binary:Version}),
+         ${misc:Depends},
+Description: daemon handling the MATE session settings (debugging symbols)
+ This package contains the daemon which is responsible for setting the
+ various parameters of a MATE session and the applications that run
+ under it. It handles the following kinds of settings:
+ .
+  * Keyboard: layout, accessibility options, shortcuts, media keys
+  * Clipboard management
+  * Theming: background, icons, GTK+ applications
+  * Cleanup of unused files
+  * Mouse: cursors, speed, accessibility options
+  * Startup of other daemons: screensaver, sound daemon
+  * Typing break
+ .
+ It also sets various application settings through X resources and
+ freedesktop.org XSETTINGS.
+ .
+ This package contains debugging symbols for the mate-settings-daemon
+ package.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
