## mate-settings-daemon 1.19.2

=== debian/changelog ===
mate-settings-daemon (1.19.2-0ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Update 0000_hidpi.patch. Fix where DPI is getting scaled and remove ceil
      for scaled DPI.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 25 Jan 2018 23:27:52 +0000

mate-settings-daemon (1.19.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 11:52:50 +0000

mate-settings-daemon (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1002_fix-randr-applet-dying-on-restart.patch. Applied upstream.
    + Drop 1001_request_keyboard_event_from_global_keybindings.diff. Applied
      upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Nov 2017 09:37:37 +0100

mate-settings-daemon (1.18.1-4) unstable; urgency=medium

  * debian/control:
    + Properly provide Ds (mate-settings-daemon-dev) as defined in .pc
      file: libdbus-glib-1-dev, libglib2.0-dev and libdbus-1-dev. Fixes
      FTBFS of arctica-greeter (in prep for Debian).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 Oct 2017 16:49:13 +0200

mate-settings-daemon (1.18.1-3) unstable; urgency=medium

  * debian/patches:
    + Add 1002_fix-randr-applet-dying-on-restart.patch. Complete the fix started
      in 1001_request_keyboard_event_from_global_keybindings.diff.
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Oct 2017 17:52:11 +0200
