=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mate-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -16,7 +16,7 @@
                libfontconfig1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.18),
+               libmate-desktop-dev (>= 1.19),
                libmatekbd-dev (>= 1.18),
                libmatemixer-dev (>= 1.18),
                libnotify-dev,
@@ -33,10 +33,10 @@
                libxt-dev,
                mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
 
 Package: mate-settings-daemon
 Architecture: any
@@ -96,6 +96,9 @@
 Priority: extra
 Architecture: any
 Depends: mate-settings-daemon (= ${binary:Version}),
+         libdbus-glib-1-dev,
+         libglib2.0-dev,
+         libdbus-1-dev,
          ${misc:Depends},
 Replaces: mate-settings-daemon-gstreamer (<< 1.9.0),
           mate-settings-daemon-pulse (<< 1.9.0),
@@ -120,30 +123,3 @@
  This package contains the development files for building
  mate-settings-daemon plugins.
 
-Package: mate-settings-daemon-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-settings-daemon (= ${binary:Version}),
-         ${misc:Depends},
-Description: daemon handling the MATE session settings (debugging symbols)
- This package contains the daemon which is responsible for setting the
- various parameters of a MATE session and the applications that run
- under it. It handles the following kinds of settings:
- .
-  * Keyboard: layout, accessibility options, shortcuts, media keys
-  * Clipboard management
-  * Theming: background, icons, GTK+ applications
-  * Cleanup of unused files
-  * Mouse: cursors, speed, accessibility options
-  * Startup of other daemons: screensaver, sound daemon
-  * Typing break
- .
- It also sets various application settings through X resources and
- freedesktop.org XSETTINGS.
- .
- This package contains debugging symbols for the mate-settings-daemon
- package.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
