## mate-settings-daemon 1.20.0

=== debian/changelog ===
mate-settings-daemon (1.20.0-0ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Add 0001_scale_osd_on_hidpi_displays.patch. Scale OSD size
      correctly on HiDPI displays.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 10 Feb 2018 07:07:23 +0000

mate-settings-daemon (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:55 +0000

mate-settings-daemon (1.19.2-0ubuntu3) UNRELEASED; urgency=medium

  * debian/patches:
    + Add 0001_hidpi.patch. HiDPI configuration in XSettings.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 06 Feb 2018 14:47:59 +0000

mate-settings-daemon (1.19.2-0ubuntu2) UNRELEASED; urgency=medium

  * debian/patches:
    + Update 0000_hidpi.patch. Fix where DPI is getting scaled and remove ceil
      for scaled DPI.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 25 Jan 2018 23:27:52 +0000

mate-settings-daemon (1.19.2-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 11:52:50 +0000

mate-settings-daemon (1.15.1-1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100
