=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libfontconfig1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.19),
+               libmate-desktop-dev (>= 1.20),
                libmatekbd-dev (>= 1.18),
                libmatemixer-dev (>= 1.18),
                libnotify-dev,
