## mate-settings-daemon 1.20.1

=== debian/changelog ===
mate-settings-daemon (1.20.1-3) unstable; urgency=medium

  * debian/control:
    + Bump versioned B-D on libmate-desktop-dev to 1.20.1-2~ due to added
      symbol mate_bg_create_surface_scale(). Fixes FTBFS of previous
      upload.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 13:51:50 +0200

mate-settings-daemon (1.20.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_hidpi_background_support.patch. Support background fallback on
      HiDPI.
    + 0001_hidpi_background_support.patch add Author and Description

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 12:15:28 +0200

mate-settings-daemon (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_scale_osd_on_hidpi_displays.patch. Applied upstream.
    + Drop 0002_prevent_media-keys_swallowing_modifier_keys.patch. Applied
      upstream.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 11:57:28 +0200

mate-settings-daemon (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Drop extra Priority: field for bin:pkg mate-settings-dev.
  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/patches:
    + Add patch header to
      0002_prevent_media-keys_swallowing_modifier_keys.patch.
  * debian/watch:
    + Use secure URI to obtain upstream sources

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002_prevent_media-keys_swallowing_modifier_keys.patch. Prevent
      media-keys bindings from swallowing modifier keys.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Mar 2018 11:53:24 +0100

mate-settings-daemon (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches (already in 1.19.2-0ubuntu1):
    + Drop 1000_global_menu_support.diff. Applied upstream.
    + Add 000{0,1}_hidpi.patch. HiDPI support.
  * debian/patches: (already in 1.20.0-0ubuntu1):
    + Drop 000*_hidpi.patch files. Applied upstream.
  * debian/patches: (this release):
    + Add 0001_scale_osd_on_hidpi_displays.patch. Scale OSD size correctly
      on HiDPI displays.
  * debian/copyright (already in 1.20.0-0ubuntu1):
    + Update copyright attributions.
  * debian/control (already in 1.19.2-0ubuntu1):
    + Dependencies updated for MATE 1.19.
    + Drop B-D autotools-dev. Since compatibility level 10, debhelper enables
      the autoreconf sequence by default.
  * debian/control (already in 1.20.0-0ubuntu1):
    + Update Build-Depends: to support MATE Desktop 1.20.
  * debian/changelog: White-space cleanup.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.2-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Feb 2018 11:31:35 +0100

mate-settings-daemon (1.19.2-0ubuntu3) bionic; urgency=medium

  * debian/patches:
    + Add 0001_hidpi.patch. HiDPI configuration in XSettings.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 06 Feb 2018 14:47:59 +0000
