=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libfontconfig1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.20),
+               libmate-desktop-dev (>= 1.20.1-2~),
                libmatekbd-dev (>= 1.18),
                libmatemixer-dev (>= 1.18),
                libnotify-dev,
@@ -93,7 +93,6 @@
 
 Package: mate-settings-daemon-dev
 Section: devel
-Priority: extra
 Architecture: any
 Depends: mate-settings-daemon (= ${binary:Version}),
          libdbus-glib-1-dev,
