## mate-settings-daemon 1.20.3

=== debian/changelog ===
mate-settings-daemon (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. Shipped upstream now.
  * debian/control:
    + debian/control: Bump versioned B-D for libmate-desktop-dev to
      (>= 1.20.2).
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Jul 2018 14:18:14 +0200
