=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -16,7 +15,7 @@
                libfontconfig1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.20.1-2~),
+               libmate-desktop-dev (>= 1.20.2),
                libmatekbd-dev (>= 1.18),
                libmatemixer-dev (>= 1.18),
                libnotify-dev,
@@ -33,10 +32,10 @@
                libxt-dev,
                mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-settings-daemon.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-settings-daemon
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-settings-daemon.git
 
 Package: mate-settings-daemon
 Architecture: any
